Bug 214822 (CVE-2006-5748) - seamonkey < 1.0.6 multiple vulnerabilities
Summary: seamonkey < 1.0.6 multiple vulnerabilities
Status: CLOSED CURRENTRELEASE
Alias: CVE-2006-5748
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=critical,public=20061108:0103,...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 17:14 UTC by Ville Skyttä
Modified: 2018-08-15 22:49 UTC (History)
2 users (show)

Fixed In Version: 1.0.6-0.6.2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 01:17:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Kai Engert (:kaie) (inactive account) 2006-11-12 01:17:21 UTC
fixed in Extras for FC6 and Rawhide


Note You need to log in before you can comment on or make changes to this bug.